Jump to content
The Dark Mod Forums

Search the Community

Showing results for tags 'drivers'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General Discussion
    • News & Announcements
    • The Dark Mod
    • Fan Missions
    • Off-Topic
  • Feedback and Support
    • TDM Tech Support
    • DarkRadiant Feedback and Development
    • I want to Help
  • Editing and Design
    • TDM Editors Guild
    • Art Assets
    • Music & SFX

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 2 results

  1. Hello Dark Mod team and community, long time listener, first time caller here... I recently ran into a problem with TDM 2.06 when I upgraded my Radeon drivers to 18.12.2. I can't remember what driver version I had before that (I don't upgrade too often) but I was able to run GLSL and soft shadows with the same hardware I have now, but the upgrade broke these shaders. Besides rolling back my drivers, I can work-around this problem by entering "r_useGLSL 0". I held off on reporting this problem because 19.1.1 was getting ready to release and I was hoping the new drivers would fix this, but s
  2. http://www.anandtech.com/show/7195/amd-frame-pacing-explorer-cat138
×
×
  • Create New...